Drupal Database Administration 模块多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190893 漏洞类型 跨站脚本
发布时间 2007-04-22 更新时间 2007-04-22
CVE编号 CVE-2007-2159 CNNVD-ID CNNVD-200704-405
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81826
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-405
|漏洞详情
Drupal是一个开放源码的网站内容管理平台。DrupalDatabaseAdministration(dba)模块多个跨站脚本攻击漏洞。远程攻击者可以借助与对来自数据库的数据的直接演示和用户界面的其他部分相关的未明向量,注入任意的web脚本或HTML。
|受影响的产品
Drupal Database Administration Module 4.7 Drupal Database Administration Module 4.6
|参考资料

来源:VUPEN
名称:ADV-2007-1360
链接:http://www.frsirt.com/english/advisories/2007/1360
来源:SECUNIA
名称:24848
链接:http://secunia.com/advisories/24848
来源:drupal.org
链接:http://drupal.org/node/135549
来源:OSVDB
名称:34961
链接:http://osvdb.org/34961